@charset "UTF-8";

.box01_wrap{
  margin-bottom: 60px;
}


.box01_wrap h2{
  text-align: center;
  margin-bottom: 30px;
}

.box01_wrap h2 img{
  height: 100%;
}



#acMenu {
      width: 100%;
      margin: 0 auto 5px;
      background: #fff;
      border-radius: 5px;      
      }


#acMenu dt{
    display:block;
        position: relative;
        padding: 20px 50px 20px 20px;
        cursor: pointer;
        font-size: 1.8rem;
        min-height: 60px;
        overflow: hidden;
        font-weight: bold;
        color: #62711c;
        border-radius: 5px 5px 0 0;     
    }
#acMenu dt span{
  margin-right: 10px;
}    
#acMenu dd{
    background:#fff;
    padding: 20px;
    display:none;
    }
  
#acMenu dd>div{
    background:#f9f9f9;
    padding: 20px;
    border: 2px solid #eee;
    border-radius: 5px; 
    }  
#acMenu dd>div .faq_sub_tit{
  margin-bottom: 2vw;
}   
#acMenu dt.active{
        position: relative;
        cursor: pointer;
        background: #62711c;
        color: #fff;
    }


      #acMenu dt:after { 
        font-family: FontAwesome;
        content: "\f105";
        color: #62711c;
        position: absolute;
        right: 18px;
        top: 50%;
        margin-top: -10px;
        }
      #acMenu dt.active{
        position: relative;
        cursor: pointer;
        background: #62711c;
        color: #fff;
        }
      #acMenu dt.active:before { 
        content: "";
        position: absolute;
        right: 0;
        top: 0;
        width: 47px;
        height: 100%;
        }
      #acMenu dt.active:after { 
        font-family: FontAwesome;
        content: "\f107";
        color: #fff;
        position: absolute;
        right: 18px;
        top: 50%;
        margin-top: -10px;
        }







h1.faq_page::before{
  content: "";
  display: inline-block;
  background: url(../img/page_ico.png) no-repeat;
  background-size: cover;
  width: 25px;
  height: 22px;
}




@media only screen and (max-width: 999px) {

#gHeader {
  border-top: none;
}






 

}


@media only screen and (min-width: 1000px) {

        
.r_list {
    counter-reset: number;
    overflow: hidden;
  }       

}










@media only screen and (max-width: 639px) {



h2{
  text-align: center;
  margin-bottom: 6vw;
}

.box01_wrap{
  margin-bottom: 10vw;
}

.box01_wrap h2{
  text-align: center;
  margin-bottom: 30px;
  height: 16px;
}

#acMenu .dfl_spb{
  display: block;
}

#acMenu .dfl_spb .faq_img{
  text-align: center;
  width: 60%;
  margin: 3vw auto 0;
}

#acMenu .dfl_spb .faq_img img{
  width: 100%;
}



#acMenu dt{
  font-size: 1.6rem;
}


        
.r_list {
    counter-reset: number;
    overflow: hidden;
  }  




}




